Files | Variables

# Berkeley DB API.

## Files
file | db3.c
file | rpmdb.h

| Access RPM indices using Berkeley DB interface(s).
## Variables
struct _dbiVec | db3vec

## Variable Documentation

struct _dbiVec db3vec

Initial value:

     {
        DB_VERSION_MAJOR, DB_VERSION_MINOR, DB_VERSION_PATCH,
        db3open, db3close, db3sync, db3associate, db3join,
        db3copen, db3cclose, db3cdup, db3cdel, db3cget, db3cpget, db3cput, db3ccount,
        db3byteswapped, db3stat
    }

Definition at line 1650 of file db3.c.

Referenced by db3open().